body { 
    border: 0;
    padding: 0;
    text-align: left;
    background-color: #45565e;
    font-size:16px;
    font-family: Arial, sans-serif;
}
#top-portal-wrapper { background-color:#183A46; }
#visual-portal-wrapper {
    max-width: 1000px; 
    margin:auto;
    background-color: #e7ebee;
    padding-top:5px;
}

.clear { clear:both; }

body,h1,h2,h3,h4,h5,h6,p,form,fieldset {
margin:0;
padding:0;
border:0;
text-decoration:none;
}

p { line-height:1.5em; }

a,
a:link,
a:hover,
#content a:link,
dl.portlet a:link {
    border-bottom:0;
}

input { max-width:95%; }
.pb-ajax > div { width:auto; }
.documentDescription { margin-bottom: 10px; }
#login-form label { width:7em; }
img { max-width:100%; border:0; }

#content a.link-overlay { border-bottom:0!important; }

.description {
    font-weight: normal;
}

/*    	Page like top of the site	*/
#portal-top {
    background-color:#fafafa;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    float:none;
    margin:auto;
    max-width:1000px;
    width:auto;
}
#portal-top .width-full { width:100%; margin-left:-100%; }


/*                      Portal Logo             */
/* #portal-logo {
    width: 530px; 
    padding: 0;
    margin: 1px 0 0 12px !important;
    background-color: #fafafa;
} */
#portal-logo {
    background-image: url(../images/logo.gif);
    background-position: 0 18px;
    background-repeat: no-repeat;
    display: inline-block;
    float:left;
    height: 86px;
    margin: 6px 12px 0;
    width: 312px;
}
#portal-logo img {
    margin: 12px 0 0 0;
    padding: 6px 0 0 0;
}


/*		Large Business Promo banner		*/
#portal-header {
    padding: 0 !important;
    margin: 0 !important;
    border: 0;
    font-size:85%;
}
#portal-header h1 {
    border: 0;
    color: white; 
    background-color: transparent;
    text-decoration: none;
    padding-top: 10px;
    padding-left: 30px; 
}
body.section-front-page #portal-header h1,
body.section-contactus #portal-header h1 {
    color: black !important;
} 
.carousel { margin-bottom:0; clear:both; }
.carousel-banners, .carousel-banner, .carousel-banner img { max-width:100%; height:auto; width:1000px; }
div.carousel-text {
  background:none;
  bottom:auto;
  font-family: "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;
  font-size:160%;
  top:0;
  padding: 15px;
  position: absolute;
  right:auto;
  left:0 !important;
  z-index:10;
  }
div.carousel-pager {
  bottom: 0;
  right: 0;
  margin: 1em;
  position: absolute;
  z-index:11;
  }
a.carousel-pager-item,
a.carousel-pager-button-prev,
a.carousel-pager-button-next {
  background-color: #45565e;
  margin-right:1px;
  padding:4px;
  border-radius:12px;
  border:2px solid #e7ebee;
  color:#fff;
  font-size:0;
  }
a.carousel-pager-item:hover,
a.carousel-pager-button-prev:hover,
a.carousel-pager-button-next:hover {
    background-color:#183a46;
}
  
/*			Site Map		*/
#portal-column-content #portal-sitemap li {
    border: 0 !important;   
} 
#portal-column-content #portal-sitemap li a {
    border: 0;
    color: #6b829f;   
}

/*			Site actions		*/
#portal-siteactions {
    border: 0;  
    margin-right: -35px;
    padding-bottom: 8px;
    padding-top: 5px;
}
#portal-siteactions #siteaction-contactus {
    border-left: 1px solid #8cacbb;
    padding-left: 10px;
}
#portal-siteactions #siteaction-plone_setup {
    border-left: 1px solid #8cacbb;
    padding-left: 10px;
}
#portal-siteactions li a {
    border: 0;
    padding-right: 10px; 
}
#portal-siteactions li a:hover {
    border: 0;
    color: #585b5c;
    background-color: transparent;
    text-decoration: underline;
} 

/*			Search button		*/
#portal-searchbox {
    clear:right;
    float:right!important;
    height: 25px;
    color: #436976;
    margin-right:10px;
    max-width:250px;
}
.LSRes,
.LSBox, 
.LSResult {  
    float: right;
}
#LSResult{ max-width:95%; background:none; margin-top:-0.5em;z-index:9}
#LSResult fieldset { background:#fff; }

#searchGadget { margin:1px 5px 0 0; }
#portal-searchbox input.searchButton { 
    border: 0;
    padding: 3px 0;
    color: white;
    background-color: #36567c;
    background-image: none;
    font-size:12px;
    vertical-align:top;
}  
.searchSection {
    display: none;
}



/*		Buttons on all pages			*/
.formControls input.context,
.formControls input.standalone {
    text-align: center;
    padding: 3px 1px;
    color: #fff;
    background-color: #36567c;
    border:0;
    margin-right:5px;
}
.formControls input.context:hover,
.formControls input.standalone:hover {
    background-color: #8cacbb;
}
#content .radioscrolllist .list {line-height:2em !important;padding-bottom:4px} 

/*			Navigation section		*/
#portal-globalnav {
    background:none;
    border: 0;
    padding: 14px 6px 4px 10px;
    margin-bottom:0;
}
#portal-globalnav li{line-height:1.7em}
#portal-globalnav li a {
    border: 0; 
    padding: 4px 12px 4px 8px;
    color: #183a46;
    border-right: 1px solid #183a46;
    background:none;
}
#portal-globalnav li a:hover,
#portal-globalnav li a:focus,
#portal-globalnav li.selected a,
#portal-globalnav .selected a:hover { 
    border: 0;
    background: #fafafa url(../images/navPointer.jpg) bottom center no-repeat;
    border-right: 1px solid #183a46;
    color:#183a46;
}
ul.submenu {
    background:#fff;
    z-index:1;
}
#portal-globalnav ul.submenu li a { background:none; }
ul.submenu li img { display:none; }
#portal-globalnav ul.submenu a.hasDropDown { background:url(../images/arrowRight.gif) 13.5em center no-repeat; }
.btn-navbar { background-color:#36567c; border-radius:2px; clear:left; margin: 1em 10px; display:none; float:left; padding: 6px 7px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(0, 0, 0, 0.075); }
.btn-navbar .icon-bar { background-color:#fafafa; display: block; height: 2px; width: 18px; }
.btn-navbar .icon-bar + .icon-bar { margin-top: 3px; }
.nav-collapse { clear:none; } 
ul.submenu a.state-published:hover, .selected ul.submenu .state-published { color: #183a46!important; }

/*		Personal Tools			*/

#portal-personaltools {
    background-color:#dee7ec;
    font-size:10px;
    text-transform:capitalize;
    margin-right:10px;
}
#portal-personaltools dd { background-color:#dee7ec; }

/*	Breadcrumbs			*/
#portal-breadcrumbs {
    padding-left: 11px;
    font-size:70%;
}
.documentActions {
    margin: 0;
    border: 0;
}
.documentActions ul {
    margin: 0 0 -18px 0;
}
.documentActions li {
    margin: 0;
    background-color: transparent;
}

.breadcrumbSeparator { margin:0 5px; }

/* manage portlets link */
.managePortletsLink {
    background-color: #e7ebee !important;
}


/* home page */ 
#portal-column-content #content h1 {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 10px;
}
h3 {
    padding-top: 8px !important;
    color: #183a46 !important;
}
td {
    vertical-align:top !important;
}
.documentContent,
#content {
    margin: 0 !important;
    padding: 0 0 4px 0 !important;
    background-color: #e7ebee !important;
}
#content img {
    border: 0;
}

/* Our next windfarm portlet - on home page */
.portlet-static-our-next-wind-farm,
.portlet-static-our-next-windfarm {
    width: 48%;
    float: left;
    margin: 2px 4px !important;
    border-right: 1px solid #8cacbb !important;
}
.portlet-static-our-next-wind-farm img,
.portlet-static-our-next-windfarm img {
    width: 200px !important;
}
body.section-front-page .portlet-static-our-next-wind-farm h3
body.section-front-page .portlet-static-our-next-windfarm h3 {
    padding: 4px 0 !important;
}
body.section-front-page .portlet-static-our-next-wind-farm strong,
body.section-front-page .portlet-static-our-next-windfarm strong {
    padding-bottom: 4px !important;
}
body.section-front-page .portlet-static-our-next-wind-farm p,
body.section-front-page .portlet-static-our-next-windfarm p {
    padding: 2px 6px 4px 0 !important;
}
.more  {
    color: #010304 !important;
    font-size: 96% !important;
    margin-bottom: 6px !important;
    padding-left: 0 !important;
    text-decoration: underline !important;
}
/* our next windfarm portlet in column two */
#portal-column-two .portlet-static-our-next-wind-farm table,
#portal-column-two .portlet-static-our-next-windfarm table {
    background-color: #fff;
    border: 4px solid #cfd4d6 !important;
    margin-left: 10px;
}
#portal-column-two .portlet-static-our-next-wind-farm table a,
#portal-column-two .portlet-static-our-next-windfarm table a {
    width: 200px;
}
#portal-column-two .portlet-static-our-next-wind-farm table h3,
#portal-column-two .portlet-static-our-next-windfarm table h3 {
    padding-top: 20px;
}
#portal-column-two .portlet-static-our-next-wind-farm table h6,
#portal-column-two .portlet-static-our-next-windfarm table h6 {
    text-decoration: underline;
    padding-bottom: 12px;
}



/* news portlet */
body.section-front-page #portlets-below .cell {
    width:100%;
    margin-left:-100%;
}

body.section-front-page .portlet-collection-latest-news {
    padding: 12px 0 0 !important;
    background-color: transparent;
    border: 0;
}
body.section-front-page .portlet-collection-latest-news dt,
body.section-front-page dl.portlet-collection-latest-news dd.portletItem {
    padding: 0 0 20px;
    background-color: transparent;
    border: 0 !important;
}
body.section-front-page .portlet-collection-latest-news dt a {
    font-family: "Helvetica Neue",Arial,FreeSans,sans-serif;
    font-size: 2em;
    font-weight: bold;
    color: #000;
    letter-spacing: -0.05em;
    padding-left: 0;
}
body.section-front-page .portlet-collection-latest-news dd a {
    border-bottom: 0;
    line-height: 19px;
    margin-left:10px;
}
#portal-column-two .portlet-collection-latest-news dt a {
    padding-left: 14px;
}
#portal-column-two .portlet-collection-latest-news .more {
    float: right;
    text-decoration: none;
}

/* home page share portlet */
#portal-column-two img {
    border: 0 !important;
}
#portal-column-two .portlet-static-share-price,
#portal-column-two .portlet-static-share-price-nwf {
    border: 6px solid #dadada !important;
    border-radius: 1.2em;
    margin-bottom: 12px;
    padding: 16px;
    background: transparent url(../images/SharesNoBorder.jpg) left top repeat;
}
.portletWrapper p {
    font-size:80%;
}

/* dont display navigation if on the home page */
body.section-front-page #portal-column-two .portletNavigationTree {
    display: none;
}


/* Site pages */

/* global changes */
#content .tileItem .tileHeadline {
    font-size: 100%;
    padding: 6px 12px 6px 0 !important;
}


/*		Board of directors page			*/
.bod-table tbody tr td {
    border-top: 1px solid #6b829f !important;
    padding-top: 8px;
    padding-bottom: 8px;
}
.bod-table tbody tr td img {
    border: 0;
    padding-right: 6px;
}


/* publications */
body.section-publications .documentDescription {
    font-weight: normal;
}
body.section-publications .tileItem {
    border: 0;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0.5em;
    line-height: 1.5em;
}
body.section-publications .tileItem .tileHeadline {
    padding: 0 !important;
}
body.section-publications .tileItem .tileHeadline a {
    border-bottom: 1px solid #ccc;
    font-weight: normal;
    color: #436976 !important;
}
body.section-publications .tileItem .tileHeadline a:hover {
    color: #585b5c;
}
body.section-publications .tileItem .tileBody, 
body.section-publications .tileItem .tileFooter, 
body.section-publications .tileItem .documentByLine {
    display: none;
}
body.section-publications #portal-column-two dl.portletCollection dt {
    border-bottom: 0;
    background-color: #eef3f5;
}
body.section-publications #portal-column-two dl.portletCollection dd {
    padding: 0;
}


/*		Contact page		*/
body.section-contactus form fieldset legend {
    background-color: #e7ebee !important;
    padding: 10px 0 10px 10px;
    text-decoration: underline;
}
body.section-contactus form fieldset .fieldRequired {
    color: #45565e !important;
}
body.section-contactus #content form input[type="text"],
body.section-contactus #content form input[type="password"],
body.section-contactus #content form input[type="email"] {
    max-width: 300px;
}
body.section-contactus #portal-column-content form fieldset select,
body.section-contactus #portal-column-content form fieldset textarea {
    display: block;
}
body.section-contactus #portal-column-content form fieldset div div input {
    width: 24px !important;
}
body.section-contactus #portal-column-content form fieldset div div label {
    font-weight: normal !important;
}
body.section-contactus #portal-column-two .portletLatestNews {
    display:none;
}



input.standalone,
input.context {
    width: auto !important;
    display: inline !important; 
} 


/* Right Column portlets */

#portal-column-two { margin-top:1.8em; }

.portlet-static-address {
    padding-bottom: 12px;
    padding-left: 18px;
}
body.section-publications .portletCollection {
    padding: 10px 0 0 0;
    border-top: 1px solid #dfe2e7 !important;
}
body.section-publications .portletCollection dt,
body.section-publications .portletCollection dt a,
body.section-publications .portletCollection dt a span {
    padding: 0 0 10px 0;
    color: #000;
    font-weight: bold;
}
body.section-publications .portletCollection dd,
body.section-publications .portletCollection dd a {
    border: 0 !important;
    padding: 0 20px 0 0 !important;
    line-height: 2em;
    text-decoration: underline;
}
body.section-publications .portletCollection dd a img {
    display: none;
}

/* General portlets */
.portlet {
    border: 0;
    margin-bottom: 2em;
    background-color: #e7ebee;
}
dl.portlet dt,
dl.portlet dt a {
    padding-left: 6px;
    border: 0;
    color: #6b829f;
    background-color: #e7ebee;
}
dl.portlet dd.portletItem {
    border: 0;
    border-bottom: 1px solid #dfe2e7 !important;
    padding: 1em 5%;
    background-color: #e7ebee !important;
}

/* Navigation on sub pages */
.portletNavigationTree,
.portletNavigationTree dd,
.portletNavigationTree ul,
.portletNavigationTree li {
    border: 0 !important;
    color: #6b829f !important;
    background-color: #e7ebee;
}
.portletNavigationTree dd {
    padding: 1em 0 1em 6px;
}
.portletNavigationTree dt,
.portletNavigationTree li a img {
    display: none;
}
.portletNavigationTree li a {
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    border-bottom-color: #dfe2e7 !important;
    padding: 5px 6px !important;
    background-color: #e7ebee !important;
}
.portletNavigationTree li a.navTreeCurrentItem {
    padding-bottom: 8px !important;
    color: #6b829f !important;
}
 

/*		Webstats		*/
body.section-webstats #portal-column-one,
body.section-webstats #portal-column-two {
    display: none;
}
body.section-webstats .documentEditable {
    padding: 0 !important;
    margin: 0 !important;
    width: 800px !important;
}
body.section-webstats #wrapper {
    padding: 0 !important;
    margin: 0 !important;
    width: 800px !important;
}
body.section-webstats {
    background-color: #45565e;
}


/*		Footer information	*/
#portal-footer-wrapper { padding-bottom:25px; }

#foot-nav,
#copyright,
#site-credits { 
    background-color: #294550;
    color:#fff;
    font-size:12px;
    text-align: center 
}
#foot-nav span,
#copyright strong { 
    color: #fff;
}
#copyright { padding:12px 0; margin:0; }


/*		global navigation in portal tab	*/
#foot-nav #portal-globalfoot {  
    border: 0; 
    list-style: none;
    margin: 0;
    height: auto;
    padding-top: 0;
    padding: 6px 0px;  
}
#foot-nav #portal-globalfoot li {
    display: inline-block;
}
#foot-nav #portal-globalfoot li a {
    padding: 0px 8px 1px 8px !important;
    height: auto;
    text-decoration: none;
    border-right: 1px solid fff;
    color: #fff;
    line-height:1.7em;
}
#foot-nav #portal-globalfoot .footerCred {
    border: 0 !important;
    padding: 0px;
}

/* Responsive Stlying */

@media only screen and (max-width: 1024px){
    #portal-top, #visual-portal-wrapper { margin:0 12px; }
    .carousel-banners { max-height:250px; }
}
@media only screen and (max-width: 767px){
    .carousel-banners { max-height:196px; }
    #portal-column-content, #portal-column-two { width:97.75%; float:none; margin-left:1.125%; left:0; }
    #portal-column-two .portletWrapper { float:left; width:49%; }
    #portal-column-two .portletWrapper:nth-child(2n-1) { margin-right:2%; }
    .btn-navbar { display:inline-block; cursor: pointer; }
    .nav-collapse { clear:both; display:none; }
    #portal-globalnav { height:0; padding:0 1px; }
    #portal-globalnav li { float:none; display:block; z-index:11; }
    #portal-globalnav li a { display:block; border:0; background:#fafafa; padding:6px 12px 6px 8px; }
    #portal-globalnav li a:hover, #portal-globalnav li a:focus, #portal-globalnav li.selected a, #portal-globalnav .selected a:hover { background:#dee7ec; border:0; }
    #portal-globalnav li:hover > ul.submenu { display:none; }
}
@media only screen and (max-width: 620px){
    #portal-logo { background-image:url(../images/logo-mobile.png); background-position:0 0; width:280px; height:52px; margin: 0.5em 1% 1em; }
}
@media only screen and (max-width: 600px){
    .carousel { display:none; }
}
@media only screen and (max-width: 567px){
    #login-form label { width:6.1em; }
}
@media only screen and (max-width: 548px){
    #login-form label { text-align:center; }
}
@media only screen and (max-width: 440px){
    #portal-column-two .portletWrapper { width:100%; }
    #portal-column-two .portletWrapper:nth-child(2n-1) { margin-right:0; }
    #portal-top, #visual-portal-wrapper { margin:0; }
    #portal-searchbox { max-width: 205px; }
    #portal-searchbox input.searchButton { font-size:0!important; background: #36567c url(../images/search-icon.png) center center no-repeat; width:25px; height:25px; background-size:90% 90%; border-radius:2px; }
    input#searchGadget { font-size:17px!important; width:10em; }
}
@media only screen and (max-width: 300px){
    
}
